<Updates>
 <ApplicationName>{AnyApplication}</ApplicationName>
 <ApplicationVersion>1.0.0</ApplicationVersion>
 <Checksum>true</Checksum>
 <PackageUpdate>
  <Name>ru.gendos.installer</Name>
  <DisplayName>The root component</DisplayName>
  <Description>Install this example.</Description>
  <Version>0.1.0-1</Version>
  <ReleaseDate>2010-09-21</ReleaseDate>
  <Default>script</Default>
  <Script>installscript.qs</Script>
  <UpdateFile CompressedSize="3270" UncompressedSize="13384" OS="Any"/>
  <DownloadableArchives>content.7z</DownloadableArchives>
  <Licenses>
   <License file="license.txt" name="Beer Public License Agreement"/>
  </Licenses>
  <SHA1>153fe39f96d090f647f6ee788d8335bbd0a3e5c3</SHA1>
 </PackageUpdate>
</Updates>
